### Method

# Malcontent AppFilterBuilder set_allow_system_installation

since: 0.2.0

#### Declaration [src]

    void
    mct_app_filter_builder_set_allow_system_installation (
      MctAppFilterBuilder* builder,
      gboolean allow_system_installation
    )

#### Description [src]

Set whether the user is allowed to install to the flatpak system repository.

If this is true, app installation is still subject to the OARS values (`mct_app_filter_builder_set_oars_value()`). If it is false, app installation is unconditionally disallowed for this user.

Available since: 0.2.0

#### Parameters

`allow_system_installation`

  Type: `gboolean`

  True to allow app installation; false to unconditionally disallow it.